Онлайн-консультант
Будем рады ответить
на Ваши вопросы
Написать Позвонить
Авторизация

Не забудьте обновить свой торговый терминал!

31 мая 2012

Не забудьте обновить свой торговый терминал!Уважаемые клиенты!

С 1 июня 2012 года полностью прекращается поддержка торговых терминалов Metatrader 4 ниже версии 416 (Build 416). Таким образом, с начала нового месяца торговля и получение обновлений на устаревших версиях будут недоступны.

Рекомендуем вам обновить свой торговый терминал до последней версии или скачать ее на нашем сайте на странице «Торговый терминал».

Возник вопрос? Пожалуйста, обратитесь в нашу службу поддержки клиентов или к своему персональному менеджеру.

 

С уважением,
команда «FreshForex»

Другие новости:

 

Все новости



Только авторизированные и зарегистрированные на форуме пользователи могут оставлять и просматривать комментарии
Ещё
Школа Торговли FreshForex

Мы постоянно работаем над качеством нашего сайта. Если у вас есть предложения по его улучшению или вы заметили ошибку:

Сообщите нам

В вашем браузере отключена поддержка cookie. При отключенной поддержке cookie в браузере у вас могут возникнуть проблемы с отображением Личного кабинета. Как включить (активировать) поддержку cookie.